import jaggl.OpenGL;

public class Class149 {

   int anInt1715;


   void method2734(int var1) {
      OpenGL.glNewList(this.anInt1715 + var1, 4864);
   }

   void method2735(int var1) {
      OpenGL.glNewList(this.anInt1715 + var1, 4864);
   }

   void method2736() {
      OpenGL.glEndList();
   }

   void method2737(char var1) {
      OpenGL.glCallList(this.anInt1715 + var1);
   }

   void method2738() {
      OpenGL.glEndList();
   }

   void method2739(char var1) {
      OpenGL.glCallList(this.anInt1715 + var1);
   }

   void method2740() {
      OpenGL.glEndList();
   }

   Class149(Class545_Sub1 var1, int var2) {
      this.anInt1715 = OpenGL.glGenLists(var2);
   }
}
